Subject: Ticket Assigned - 9572756172/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 04:32:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9572756172/ late collection Smsm                    Hi           08:09 AM, 05th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:09 AM, 05th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:09 AM, 05th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:09 AM, 05th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:09 AM, 05th Jun                     Smsm                    Good morning           08:09 AM, 05th Jun                     Smsm                    I ordered this but you deliver deferent           08:10 AM, 05th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:11 AM, 05th Jun                   New                   If you have any pictures that you would like to share, please do that.            08:11 AM, 05th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:11 AM, 05th Jun                     Smsm                    You delver this beige color           08:11 AM, 05th Jun                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:12 AM, 05th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:12 AM, 05th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:12 AM, 05th Jun                     Smsm                             08:14 AM, 05th Jun                   Alhamzi                   Please wait while we check the details.            08:17 AM, 05th Jun                     Smsm                    Yes please           08:17 AM, 05th Jun                   Alhamzi                   We see you have made a return request for the item           08:19 AM, 05th Jun                   Alhamzi                   We will follow up with our team to pick up the item ASAP           08:20 AM, 05th Jun                     Smsm                    Yes           08:20 AM, 05th Jun                   Alhamzi                   We request you to allow us some more time           08:20 AM, 05th Jun                     Smsm                    Thank you so much           08:20 AM, 05th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:20 AM, 05th Jun                     Smsm                    I want my order please if you can change it           08:20 AM, 05th Jun                   Alhamzi                   At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.           08:22 AM, 05th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:22 AM, 05th Jun                     Smsm                    And this will return money           08:23 AM, 05th Jun                     Smsm                    I pay by tabby           08:26 AM, 05th Jun                   Alhamzi                   Yes it will be refunded back to the same payment method           08:28 AM, 05th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:28 AM, 05th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451613